Endpoint Vuln Protection

Name Status Update
Microsoft: Windows KB4489889 Security Update
Add
Windows Server 2016
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10
Vulnerability in Vector Markup Language Could Allow Remote Code Execution
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10
Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Vulnerabilities in Microsoft Excel Could Allow Remote Code Execution
Mod
Microsoft Office 2007,Microsoft Office 2010,Microsoft Office 2013
Vulnerabilities in Microsoft Word Could Allow Remote Code Execution
Mod
Microsoft Office 2007
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Vulnerability in Microsoft Graphics Component Could Allow Remote Code Execution
Mod
Microsoft Office 2007,Microsoft Office 2010,Microsoft Lync 2010,Microsoft Lync 2013
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Vulnerabilities in Microsoft Word and Office Web Apps Could Allow Remote Code Execution
Mod
Microsoft Office 2007,Microsoft Office 2010,Microsoft Office 2013,Microsoft SharePoint Server 2010 Service Pack 1,Microsoft SharePoint Server 2013,Microsoft Office Web Apps 2010,Microsoft Office Web Apps 2013,Microsoft SharePoint Server 2010
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Vulnerabilities in Microsoft Word and Office Web Apps Could Allow Remote Code Execution
Mod
Microsoft Office 2007,Microsoft Office 2010,Microsoft Office 2013,Microsoft SharePoint Server 2010 Service Pack 1,Microsoft SharePoint Server 2013,Microsoft Office Web Apps 2010,Microsoft Office Web Apps 2013
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Vulnerabilities in Microsoft SharePoint Server Could Allow Remote Code Execution
Mod
Microsoft SharePoint Server 2007,Microsoft SharePoint Server 2010,Microsoft SharePoint Server 2013,Microsoft Office Web Apps 2010,Microsoft Office Web Apps 2013
Vulnerability in a Microsoft Common Control Could Allow Security Feature Bypass
Mod
Microsoft Office 2007,Microsoft Office 2010,Microsoft Office 2013
Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Vulnerability in Microsoft Word Could Allow Remote Code Execution
Mod
Microsoft Office 2007
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Vulnerability in Microsoft Word and Office Web Apps Could Allow Remote Code Execution
Mod
Microsoft Office 2007,Microsoft Office 2010,Microsoft SharePoint Server 2010,Microsoft Office Web Apps 2010
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Vulnerability in IME (Japanese) Could Allow Elevation of Privilege
Mod
Windows 7,Windows Server 2008 R2,Microsoft Office 2007
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Vulnerabilities in XML Core Services Could Allow Information Disclosure
Mod
Windows 7,Windows Server 2008 R2,Windows 8,Windows 8.1,Windows Server 2012,Windows Server 2012 R2,Windows RT 8.1,Microsoft Office 2007
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Security Update for Microsoft Graphics Component to Address Remote Code Execution
Mod
Windows 7,Windows Server 2008 R2,Windows 8,Windows 8.1,Windows Server 2012,Windows Server 2012 R2,Windows RT 8.1,Windows 10,Microsoft Office 2007,Microsoft Office 2010,Skype for Business 2016,Microsoft Lync 2013,Microsoft Lync 2010,Microsoft Live Meeting 2007 Console
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 8,Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Security Update for Microsoft Graphics Component
Mod
Windows 7,Windows Server 2008 R2,Windows 8.1,Windows Server 2012,Windows Server 2012 R2,Windows RT 8.1,Windows 10,Microsoft Office 2007,Microsoft Office 2010,Skype for Business 2016,Microsoft Lync 2013,Microsoft Lync 2010,Microsoft Live Meeting 2007 Console
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Security Update for Microsoft Graphics Component
Mod
Windows 7,Windows Server 2008 R2,Windows 8.1,Windows Server 2012,Windows Server 2012 R2,Windows RT 8.1,Windows 10,Microsoft Office 2007,Microsoft Office 2010,Skype for Business 2016,Microsoft Lync 2013,Microsoft Lync 2010,Microsoft Live Meeting 2007 Console
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Microsoft Security Bulletin MS16-120: Security Update for Microsoft Graphics Component
Mod
Windows 7,Windows Server 2008 R2,Windows 8.1,Windows Server 2012,Windows Server 2012 R2,Windows RT 8.1,Windows 10,Microsoft Office 2007,Microsoft Office 2010,Skype for Business 2016,Microsoft Lync 2013,Microsoft Lync 2010,Microsoft Live Meeting 2007 Console
Microsoft Security Bulletin MS16-129: Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Microsoft Security Bulletin MS16-142: Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Microsoft Security Bulletin MS16-144: Cumulative Security Update for Internet Explorer
Mod
Internet Explorer 9,Internet Explorer 10,Internet Explorer 11
Microsoft Security Bulletin MS16-145: Cumulative Security Update for Microsoft Edge
Mod
Microsoft Edge
Microsoft Browser Elevation of Privilege Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Spoofing Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Windows Server 2008,Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Spoofing Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11
Microsoft PDF Memory Corruption Vulnerability
Mod
Microsoft Edge,Windows 8,Windows RT 8.1,Windows Server 2012
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 11
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft Browser Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerabilty
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Elevation of Privilege Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 9
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Internet Explorer Elevation of Privilege Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Security Feature Bypass Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Spoofing Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Security Feature Bypass
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge,Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Spoofing Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Security Feature Bypass Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Security Feature Bypass Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 9
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft PDF Remote Code Execution Vulnerability
Mod
Microsoft Edge,Windows 8,Windows RT 8.1,Windows Server 2012
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft PDF Remote Code Execution Vulnerability
Mod
Microsoft Edge,Windows 8,Windows RT 8.1,Windows Server 2012
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Spoofing Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11,Internet Explorer 9
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Guidance to mitigate speculative execution side-channel vulnerabilities
Mod
Internet Explorer 10,Internet Explorer 11,Microsoft Edge,Microsoft SQL Server 2008 R2 for 32-Bit Systems Service Pack 3 (QFE),Microsoft SQL Server 2008 R2 for x64-Based Systems Service Pack 3 (QFE),Microsoft SQL Server 2008 for 32-bit Systems Service Pack 4 (QFE),Microsoft SQL Server 2008 for x64-Based Systems Service Pack 4 (QFE),Microsoft SQL Server 2012 for 32-bit Systems Service Pack 3,Microsoft SQL Server 2012 for 32-bit Systems Service Pack 3 (CU),Microsoft SQL Server 2012 for 32-bit Systems Service Pack 4 (QFE),Microsoft SQL Server 2012 for x64-based Systems Service Pack 3,Microsoft SQL Server 2012 for x64-based Systems Service Pack 3 (CU),Microsoft SQL Server 2012 for x64-based Systems Service Pack 4 (QFE),Microsoft SQL Server 2014 Service Pack 2 for 32-bit Systems,Microsoft SQL Server 2014 Service Pack 2 for 32-bit Systems (CU),Microsoft SQL Server 2014 Service Pack 2 for x64-based Systems,Microsoft SQL Server 2014 Service Pack 2 for x64-based Systems (CU),Microsoft SQL Server 2016 for x64-based Systems,Microsoft SQL Server 2016 for x64-based Systems (CU),Microsoft SQL Server 2016 for x64-based Systems Service Pack 1,Microsoft SQL Server 2016 for x64-based Systems Service Pack 1 (CU),Microsoft SQL Server 2017 for x64-based Systems,Microsoft SQL Server 2017 for x64-based Systems (CU),Windows 10,Windows 7,Windows 8,Windows Server 2008,Windows Server 2012,Windows Server 2016,Windows Server, version 1709 (Server Core Installation)
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9,Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Microsoft Edge
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 11,Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Internet Explorer Elevation of Privilege Vulnerability
Mod
Internet Explorer 11
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Internet Explorer Security Feature Bypass Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Windows VBScript Engine Remote Code Execution Vulnerability
Mod
Internet Explorer 9,Windows 10,Windows 7,Windows 8,Windows RT 8.1,Windows Server 2008,Windows Server 2012,Windows Server 2016
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Internet Explorer Security Feature Bypass Vulnerability
Mod
Internet Explorer 11
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Internet Explorer Security Feature Bypass Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 10,Internet Explorer 11,Internet Explorer 9
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11
Internet Explorer Remote Code Execution Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Microsoft Excel Remote Code Execution Vulnerability
Mod
Microsoft Excel 2016 x64,Microsoft Excel 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2016 for Mac,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Excel 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Excel 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Information Disclosure Vulnerability
Mod
Microsoft Excel 2016 x64,Microsoft Excel 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2016 for Mac,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Excel 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Excel 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft: Win32k Graphics Remote Code Execution Vulnerability
Mod
Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Windows RT 8.1,Microsoft Office 2016 for Mac,Windows Server, version 1709 (Server Core Installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions
Microsoft Excel Information Disclosure Vulnerability
Mod
Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2016 for Mac,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft: Word PDF Remote Code Execution Vulnerability
Mod
Microsoft Office 2016 Click-to-Run (C2R) for 32-bit editions,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2016 x86,Microsoft Office 2016 Click-to-Run (C2R) for 64-bit editions,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Internet Explorer Security Feature Bypass Vulnerability
Mod
Internet Explorer 11
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Windows Graphics Component RCE Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Office 2010 Service Pack 2 (64-bit editions),Skype for Business 2016 Basic (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Skype for Business 2016 Basic (64-bit),Microsoft Lync 2010 Attendee (user level install),Windows Server 2012,Windows 10,Microsoft Lync 2010 (64-bit),Microsoft Office 2007 Service Pack 3,Windows Vista x64 Edition Service Pack 2,Microsoft Lync 2010 Attendee (admin level install),Windows 8,Skype for Business 2016 (64-bit),Windows 7,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Skype for Business 2016 (32-bit),Windows RT 8.1,Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Office Word Viewer,Windows Server 2008,Windows Vista Service Pack 2,Microsoft Lync Basic 2013 Service Pack 1 (64-bit)
Microsoft: Windows Graphics Component RCE Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Lync 2013 Service Pack 1 (32-bit),Windows Vista x64 Edition Service Pack 2,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Lync 2010 (32-bit),Skype for Business 2016 Basic (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Office Word Viewer,Skype for Business 2016 Basic (64-bit),Microsoft Lync 2010 Attendee (user level install),Microsoft Lync 2010 (64-bit),Windows 7,Microsoft Lync 2010 Attendee (admin level install),Skype for Business 2016 (32-bit),Windows Vista Service Pack 2,Microsoft Lync Basic 2013 Service Pack 1 (64-bit),Microsoft Live Meeting 2007 Console,Skype for Business 2016 (64-bit),Windows Server 2008
Microsoft: Windows Graphics Component RCE Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Lync 2013 Service Pack 1 (32-bit),Windows Vista x64 Edition Service Pack 2,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Lync 2010 (32-bit),Skype for Business 2016 Basic (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Office Word Viewer,Skype for Business 2016 Basic (64-bit),Microsoft Lync 2010 Attendee (user level install),Microsoft Lync 2010 (64-bit),Windows 7,Microsoft Lync 2010 Attendee (admin level install),Skype for Business 2016 (32-bit),Windows Vista Service Pack 2,Microsoft Lync Basic 2013 Service Pack 1 (64-bit),Microsoft Live Meeting 2007 Console,Skype for Business 2016 (64-bit),Windows Server 2008
Microsoft: Graphics Component Memory Corruption Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2013 Service Pack 1 (32-bit editions)
Microsoft PDF Remote Code Execution Vulnerability
Mod
Windows 10,Windows RT 8.1,Windows Server 2012,Microsoft Edge,Windows 8
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,VBScript 5.7 on Windows Vista x64 Edition Service Pack 2,Internet Explorer 11,Internet Explorer 10,Windows Server 2008,VBScript 5.7 on Windows Vista Service Pack 2
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Internet Explorer Security Feature Bypass Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 11
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Spoofing Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Spoofing Vulnerability
Mod
Microsoft Edge
Microsoft Browser Information Disclosure Vulnerability
Mod
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 9,Windows Vista x64 Edition Service Pack 2,Internet Explorer 11,Internet Explorer 10,Windows Server 2008,Windows 7,Windows Vista Service Pack 2
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Elevation of Privilege Vulnerability
Mod
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Elevation of Privilege Vulnerability
Mod
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Security Feature Bypass Vulnerability
Mod
Microsoft Edge
Microsoft: GDI+ Remote Code Execution Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Office 2010 Service Pack 2 (64-bit editions),Skype for Business 2016 Basic (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Skype for Business 2016 Basic (64-bit),Microsoft Lync 2010 Attendee (user level install),Windows Server 2012,Windows 10,Microsoft Lync 2010 (64-bit),Microsoft Office 2007 Service Pack 3,Windows Vista x64 Edition Service Pack 2,Microsoft Lync 2010 Attendee (admin level install),Windows 8,Skype for Business 2016 (64-bit),Windows 7,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Skype for Business 2016 (32-bit),Windows RT 8.1,Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Office Word Viewer,Windows Server 2008,Windows Vista Service Pack 2,Microsoft Lync Basic 2013 Service Pack 1 (64-bit)
Microsoft: GDI+ Information Disclosure Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Office 2010 Service Pack 2 (64-bit editions),Skype for Business 2016 Basic (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Skype for Business 2016 Basic (64-bit),Microsoft Lync 2010 Attendee (user level install),Windows Server 2012,Windows 10,Microsoft Lync 2010 (64-bit),Microsoft Office 2007 Service Pack 3,Windows Vista x64 Edition Service Pack 2,Microsoft Lync 2010 Attendee (admin level install),Windows 8,Skype for Business 2016 (64-bit),Windows 7,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Skype for Business 2016 (32-bit),Windows RT 8.1,Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Office Word Viewer,Windows Server 2008,Windows Vista Service Pack 2,Microsoft Lync Basic 2013 Service Pack 1 (64-bit)
Microsoft: GDI+ Information Disclosure Vulnerability
Mod
Microsoft Lync 2010 Attendee (admin level install),Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Office 2010 Service Pack 2 (64-bit editions),Skype for Business 2016 Basic (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Skype for Business 2016 Basic (64-bit),Windows Server 2016,Microsoft Lync 2010 Attendee (user level install),Windows Server 2012,Windows 10,Microsoft Lync 2010 (64-bit),Microsoft Office 2007 Service Pack 3,Windows Vista x64 Edition Service Pack 2,Microsoft Office 2010 Service Pack 2 (32-bit editions),Windows 8,Skype for Business 2016 (64-bit),Windows 7,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Skype for Business 2016 (32-bit),Windows RT 8.1,Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Office Word Viewer,Windows Server 2008,Windows Vista Service Pack 2,Microsoft Lync Basic 2013 Service Pack 1 (64-bit)
Microsoft: GDI+ Information Disclosure Vulnerability
Mod
Microsoft .NET Framework 3.0 Service Pack 2 on Windows Vista x64 Edition Service Pack 2,Microsoft Silverlight 5 Developer Runtime when installed on Apple Mac OS (Intel-based),Microsoft Silverlight 5 when installed on Microsoft Windows (32-bit),Microsoft .NET Framework 4.6 on Windows Vista x64 Edition Service Pack 2,Microsoft Lync 2010 Attendee (admin level install),Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Office 2010 Service Pack 2 (64-bit editions),Skype for Business 2016 Basic (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Skype for Business 2016 Basic (64-bit),Microsoft Lync 2010 Attendee (user level install),Windows Server 2012,Windows 10,Microsoft Lync 2010 (64-bit),Microsoft Office 2007 Service Pack 3,Microsoft .NET Framework 4.5.2 on Windows Vista Service Pack 2,Windows Vista x64 Edition Service Pack 2,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Silverlight 5 when installed on Microsoft Windows (x64-based),Microsoft Silverlight 5 Developer Runtime when installed on Microsoft Windows (x64-based),Windows 8,Skype for Business 2016 (64-bit),Windows 7,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Skype for Business 2016 (32-bit),Windows RT 8.1,Microsoft .NET Framework 4.6 on Windows Vista Service Pack 2,Microsoft .NET Framework 4.5.2 on Windows Vista x64 Edition Service Pack 2,Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Office Word Viewer,Microsoft .NET Framework 3.0 Service Pack 2 on Windows Vista Service Pack 2,Microsoft Silverlight 5 when installed on Apple Mac OS (Intel-based),Microsoft Silverlight 5 Developer Runtime when installed on Microsoft Windows (32-bit),Windows Server 2008,Windows Vista Service Pack 2,Microsoft Lync Basic 2013 Service Pack 1 (64-bit)
Microsoft: True Type Font Parsing Elevation of Privilege Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Office 2010 Service Pack 2 (64-bit editions),Skype for Business 2016 Basic (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Skype for Business 2016 Basic (64-bit),Microsoft Lync 2010 Attendee (user level install),Windows Server 2012,Windows 10,Microsoft Lync 2010 (64-bit),Microsoft Office 2007 Service Pack 3,Windows Vista x64 Edition Service Pack 2,Microsoft Lync 2010 Attendee (admin level install),Windows 8,Skype for Business 2016 (64-bit),Windows 7,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Skype for Business 2016 (32-bit),Windows RT 8.1,Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Office Word Viewer,Windows Server 2008,Windows Vista Service Pack 2,Microsoft Lync Basic 2013 Service Pack 1 (64-bit)
Microsoft Excel Remote Code Execution Vulnerability
Mod
Excel Services on Microsoft SharePoint Server 2007 Service Pack 3 (32-bit editions),Microsoft Excel 2007 Service Pack 3,Excel Services on Microsoft Sharepoint Server 2010 Service Pack 2 Bad,Excel Services on Microsoft SharePoint Server 2007 Service Pack 3 (64-bit editions),Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Office Compatibility Pack Service Pack 3,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft: GDI+ Remote Code Execution Vulnerability
Mod
Microsoft .NET Framework 3.0 Service Pack 2 on Windows Vista x64 Edition Service Pack 2,Microsoft Lync 2010 Attendee (admin level install),Microsoft Word 2007 Service Pack 3,Microsoft Lync 2013 Service Pack 1 (32-bit),Microsoft Office 2010 Service Pack 2 (64-bit editions),Skype for Business 2016 Basic (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Skype for Business 2016 Basic (64-bit),Microsoft Lync 2010 Attendee (user level install),Windows Server 2012,Windows 10,Microsoft Lync 2010 (64-bit),Microsoft Office 2007 Service Pack 3,Windows Vista x64 Edition Service Pack 2,Microsoft Office 2010 Service Pack 2 (32-bit editions),Windows 8,Skype for Business 2016 (64-bit),Windows 7,Microsoft Live Meeting 2007 Console,Microsoft Lync 2010 (32-bit),Skype for Business 2016 (32-bit),Windows RT 8.1,Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Office Word Viewer,Microsoft .NET Framework 3.0 Service Pack 2 on Windows Vista Service Pack 2,Windows Server 2008,Windows Vista Service Pack 2,Microsoft Word 2010 Service Pack 2 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Lync Basic 2013 Service Pack 1 (64-bit)
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 9
Microsoft: DLL Loading Remote Code Execution Vulnerability
Mod
Internet Explorer 11
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Microsft Browser Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Windows GDI Information Disclosure Vulnerability
Mod
Windows Vista x64 Edition Service Pack 2,Microsoft Office for Mac 2011,Microsoft Office 2016 for Mac,Windows Server 2008,Windows 7,Windows Vista Service Pack 2
Microsoft Excel Security Feature Bypass Vulnerability
Mod
Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 x86,Microsoft Excel 2007 Service Pack 3,Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Excel 2016 x64,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Information Disclosure Vulnerability
Mod
Microsoft Excel 2016 for Mac,Microsoft Excel 2007 Service Pack 3,Microsoft Excel for Mac 2011,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Excel Viewer 2007 Service Pack 3
Microsoft Excel Information Disclosure Vulnerability
Mod
Microsoft Excel 2013 RT Service Pack 1,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 x86,Microsoft Excel 2007 Service Pack 3,Microsoft Excel Viewer 2007 Service Pack 3,Excel Services on Microsoft Sharepoint Server 2010 Service Pack 2 Bad,Excel Services on Microsoft SharePoint Server 2007 Service Pack 3 (64-bit editions),Microsoft Excel 2016 x64,Excel Services on Microsoft SharePoint Server 2007 Service Pack 3 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Security Feature Bypass Vulnerability
Mod
Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2016 x86,Microsoft Excel 2016 for Mac,Microsoft Excel 2007 Service Pack 3,Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Excel 2016 x64,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft: Windows Uniscribe Remote Code Execution Vulnerability
Mod
Microsoft Office 2007 Service Pack 3,Windows Vista x64 Edition Service Pack 2,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2016 for Mac,Windows RT 8.1,Microsoft Office Word Viewer,Windows Server 2016,Windows 7,Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Microsoft Office for Mac 2011,Windows Vista Service Pack 2
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 9,Microsoft Windows Hyperlink Object Library on Windows Vista Service Pack 2,Internet Explorer 11,Internet Explorer 10,Microsoft Windows Hyperlink Object Library on Windows Vista x64 Edition Service Pack 2,Windows Server 2008
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10,Microsoft Windows Hyperlink Object Library on Windows Vista x64 Edition Service Pack 2,Windows Server 2008,Microsoft Windows Hyperlink Object Library on Windows Vista Service Pack 2
Microsoft: Microsft Browser Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Microsft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10,Microsoft Windows Hyperlink Object Library on Windows Vista x64 Edition Service Pack 2,Windows Server 2008,Microsoft Windows Hyperlink Object Library on Windows Vista Service Pack 2
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Windows Hyperlink Object Library on Windows Vista Service Pack 2,Internet Explorer 11,Internet Explorer 10,Microsoft Windows Hyperlink Object Library on Windows Vista x64 Edition Service Pack 2,Windows Server 2008
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft security vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Security Feature Bypass Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Information Disclosure Vulnerability
Mod
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft Browser Elevation of Privilege Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Graphics Components Remote Code Execution Vulnerability
Mod
Microsoft PowerPoint Viewer 2007,Microsoft Office 2016 for Mac,Office 365 ProPlus for 32-bit Systems,Microsoft Office Word Viewer,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2019 for 32-bit editions,Microsoft Excel Viewer 2007 Service Pack 3,Windows Server 2008,Windows 10,Windows 7,Office 365 ProPlus for 64-bit Systems,Microsoft Office Compatibility Pack Service Pack 3,Windows Server 2019
Microsoft Graphics Components Information Disclosure Vulnerability
Mod
Microsoft PowerPoint Viewer 2007,Microsoft Office 2016 for Mac,Microsoft Office 2019 for 32-bit editions,Microsoft Office Word Viewer,Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 32-bit Systems,Microsoft Excel Viewer 2007 Service Pack 3,Windows Server 2008,Office 365 ProPlus for 64-bit Systems,Microsoft Office Compatibility Pack Service Pack 3
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft PowerPoint Remote Code Execution Vulnerability
Mod
PowerPoint Viewer 2010 32-bit edition,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft PowerPoint 2013 Service Pack 1 (64-bit editions),Microsoft Office 2013 RT Service Pack 1,Microsoft PowerPoint 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Office 2016 x64,Office 365 ProPlus for 32-bit Systems,Microsoft PowerPoint 2016 x64,Microsoft Office 2019 for 32-bit editions,Microsoft Office 2016 x86,Microsoft PowerPoint 2010 Service Pack 2 (32-bit editions),Microsoft PowerPoint 2016 x86,Office 365 ProPlus for 64-bit Systems,Microsoft PowerPoint 2010 Service Pack 2 (64-bit editions),Microsoft PowerPoint 2013 RT Service Pack 1
Microsoft Excel Remote Code Execution Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Office 2016 x64,Office 365 ProPlus for 32-bit Systems,Microsoft Office 2019 for 32-bit editions,Microsoft Office 2016 x86,Microsoft Excel 2016 x64,Office 365 ProPlus for 64-bit Systems,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Word Remote Code Execution Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2013 RT Service Pack 1,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2013 Service Pack 1 (32-bit editions),Office 365 ProPlus for 64-bit Systems,Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Office 365 ProPlus for 32-bit Systems,Microsoft Word 2016 x86,Microsoft Word 2016 x64,Microsoft Office 2019 for 32-bit editions,Microsoft Office 2016 x86,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Outlook Remote Code Execution Vulnerability
Mod
Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for 32-bit editions,Office 365 ProPlus for 32-bit Systems,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2016 x86,Microsoft Outlook 2016 x64
Microsoft Outlook Remote Code Execution Vulnerability
Mod
Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for 32-bit editions,Office 365 ProPlus for 32-bit Systems,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2016 x86,Microsoft Outlook 2016 x64
Microsoft Outlook Remote Code Execution Vulnerability
Mod
Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for 32-bit editions,Office 365 ProPlus for 32-bit Systems,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2016 x86,Microsoft Outlook 2016 x64
Microsoft Word Remote Code Execution Vulnerability
Mod
Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions)
Microsoft Skype for Business Denial of Service Vulnerability
Mod
Microsoft Lync 2013 Service Pack 1 (32-bit),Skype for Business 2016 (32-bit),Skype for Business 2016 Basic (32-bit),Microsoft Lync 2013 Service Pack 1 (64-bit),Microsoft Lync Basic 2013 Service Pack 1 (32-bit),Microsoft Office 2019 for 64-bit editions,Skype for Business 2016 Basic (64-bit),Microsoft Office 2019 for 32-bit editions,Office 365 ProPlus for 32-bit Systems,Skype for Business 2016 (64-bit),Office 365 ProPlus for 64-bit Systems,Microsoft Lync Basic 2013 Service Pack 1 (64-bit)
Microsoft Word Remote Code Execution Vulnerability
Mod
Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Word 2013 RT Service Pack 1,Microsoft Office 2019 for 32-bit editions,Office 365 ProPlus for 32-bit Systems,Microsoft Word 2016 x86,Microsoft Word 2016 x64,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Remote Code Execution Vulnerability
Mod
Microsoft Office 2016 for Mac,Office 365 ProPlus for 32-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2019 for Mac,Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2016 x64,Office 365 ProPlus for 64-bit Systems,Microsoft Excel 2016 x86
Microsoft Outlook Remote Code Execution Vulnerability
Mod
Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for 32-bit editions,Office 365 ProPlus for 32-bit Systems,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2016 x86,Microsoft Outlook 2016 x64
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Windows Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft Excel Remote Code Execution Vulnerability
Mod
Microsoft Office Web Apps Server 2013 Service Pack 1,Microsoft Office 2019 for 32-bit editions,Microsoft Office 2016 x64,Microsoft Office 2013 RT Service Pack 1,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Excel Services on Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for Mac,Microsoft Excel 2016 x86,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2016 for Mac,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Office 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2016 x64,Microsoft Excel 2010 Service Pack 2 (64-bit editions),Office 365 ProPlus for 32-bit Systems,Microsoft Excel Viewer 2007 Service Pack 3
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Windows PDF Information Disclosure Vulnerability
Mod
Windows 10,Windows Server 2012,Microsoft Edge,Windows 8
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Windows PDF Remote Code Execution
Mod
Windows 10,Windows Server 2012,Microsoft Edge,Windows 8
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,VBScript 5.7 on Windows Vista x64 Edition Service Pack 2,Internet Explorer 11,Internet Explorer 10,Windows Server 2008,VBScript 5.7 on Windows Vista Service Pack 2
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,VBScript 5.7 on Windows Vista x64 Edition Service Pack 2,Internet Explorer 11,Internet Explorer 10,Windows Server 2008,VBScript 5.7 on Windows Vista Service Pack 2
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,VBScript 5.7 on Windows Vista x64 Edition Service Pack 2,Internet Explorer 11,Internet Explorer 10,Windows Server 2008,VBScript 5.7 on Windows Vista Service Pack 2
Microsoft: WPAD Elevation of Privilege Vulnerability
Mod
Windows RT 8.1,Windows Vista x64 Edition Service Pack 2,Internet Explorer 9,Windows Server 2012,Internet Explorer 11,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Vista Service Pack 2
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Internet Explorer XSS Filter Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Windows PDF Information Disclosure Vulnerability
Mod
Windows 10,Windows Server 2012,Microsoft Edge,Windows 8
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Windows Server 2008,Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Internet Explorer Security Feature Bypass Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Windows Vista x64 Edition Service Pack 2,Internet Explorer 9,Internet Explorer 11,Internet Explorer 10,Windows Server 2008,Windows Vista Service Pack 2
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10,Microsoft Windows Hyperlink Object Library on Windows Vista x64 Edition Service Pack 2,Windows Server 2008,Microsoft Windows Hyperlink Object Library on Windows Vista Service Pack 2
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Spoofing Vulnerability
Mod
Microsoft Edge
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft Browser Information Disclosure Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Internet Explorer Elevation of Privilege Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Internet Explorer Information Disclosure Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Information Disclosure Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Internet Explorer Security Feature Bypass Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft Browser Information Disclosure Vulnerability
Mod
Windows 10,Windows RT 8.1,Windows Server 2012,Microsoft Edge,Windows 8
Microsoft Browser Information Disclosure Vulnerability
Mod
Windows 10,Windows RT 8.1,Windows Server 2012,Microsoft Edge,Windows 8
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Windows RT 8.1,Windows Vista x64 Edition Service Pack 2,Internet Explorer 11,Internet Explorer 10,Windows 10,Windows Server 2008,Windows Vista Service Pack 2
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Outlook Remote Code Execution Vulnerability
Mod
Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for 32-bit editions,Office 365 ProPlus for 32-bit Systems,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2016 x86,Microsoft Outlook 2016 x64
Microsoft Excel Remote Code Execution Vulnerability
Mod
Office 365 ProPlus for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office 2016 for Mac,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for Mac,Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2016 x64,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft Excel Information Disclosure Vulnerability
Mod
Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Office 365 ProPlus for 32-bit Systems,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Remote Code Execution Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Windows VBScript Engine Remote Code Execution Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft Excel Information Disclosure Vulnerability
Mod
Microsoft Excel 2016 x86,Excel Services on Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2016 for Mac,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Microsoft Office 2019 for Mac,Office 365 ProPlus for 32-bit Systems,Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Excel 2016 x64,Office 365 ProPlus for 64-bit Systems,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft PowerPoint Remote Code Execution Vulnerability
Mod
Microsoft PowerPoint 2010 Service Pack 2 (32-bit editions),Office 365 ProPlus for 32-bit Systems,Microsoft Office Web Apps 2013 Service Pack 1,Microsoft SharePoint Server 2019,Microsoft PowerPoint 2013 Service Pack 1 (64-bit editions),Microsoft Office Compatibility Pack Service Pack 3,Microsoft Office 2016 for Mac,Microsoft PowerPoint 2016 x64,Office Online Server,Microsoft PowerPoint 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for Mac,Microsoft Office 2019 for 32-bit editions,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2013 Service Pack 1,Microsoft Office 2019 for 64-bit editions,Microsoft PowerPoint Viewer,Microsoft Office Web Apps 2010 Service Pack 2,Office 365 ProPlus for 64-bit Systems,Microsoft PowerPoint 2016 x86,Microsoft PowerPoint 2010 Service Pack 2 (64-bit editions),Microsoft PowerPoint 2013 RT Service Pack 1
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft Excel Remote Code Execution Vulnerability
Mod
Microsoft Office 2019 for 64-bit editions,Microsoft Excel 2013 RT Service Pack 1,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Office 365 ProPlus for 32-bit Systems,Microsoft Excel 2013 Service Pack 1 (64-bit editions),Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft Word Remote Code Execution Vulnerability
Mod
Microsoft Office Web Apps Server 2010 Service Pack 2,Microsoft SharePoint Server 2019,Microsoft Office 2019 for 64-bit editions,Word Automation Services on Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Word 2013 RT Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft Word 2016 x64,Microsoft Office 2010 Service Pack 2 (64-bit editions),Office 365 ProPlus for 32-bit Systems,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for Mac,Microsoft Word 2016 x86,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office 2016 for Mac,Microsoft Office Online Server,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft Office Word Viewer,Microsoft Office 2019 for 32-bit editions,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft: MSHTML Engine Remote Code Execution Vulnerability
Mod
Internet Explorer 9,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2013 Service Pack 1 (64-bit editions),Microsoft Office 2016 x64,Microsoft Office 2013 RT Service Pack 1,Office 365 ProPlus for 32-bit Systems,Internet Explorer 11,Internet Explorer 10,Microsoft Office 2019 for 32-bit editions,Microsoft Excel Viewer 2007 Service Pack 3,Microsoft Office Word Viewer,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2016 x86,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2013 Service Pack 1 (32-bit editions)
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Outlook Information Disclosure Vulnerability
Mod
Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for 32-bit editions,Office 365 ProPlus for 32-bit Systems,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2016 x86,Microsoft Outlook 2016 x64
Microsoft Word Information Disclosure Vulnerability
Mod
Office 365 ProPlus for 32-bit Systems,Microsoft Office Web Apps Server 2010 Service Pack 2,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office 2016 for Mac,Microsoft Office 2019 for 64-bit editions,Word Automation Services on Microsoft SharePoint Server 2010 Service Pack 2,Office 365 ProPlus for 64-bit Systems,Microsoft Word 2013 RT Service Pack 1,Microsoft Office 2019 for Mac,Microsoft Office 2019 for 32-bit editions,Microsoft Word 2016 x86,Microsoft Word 2016 x64,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Elevation of Privileged Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Spoofing Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Mod
Microsoft Edge
Internet Explorer Information Disclosure Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Excel Information Disclosure Vulnerability
Mod
Office 365 ProPlus for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Excel 2013 RT Service Pack 1,Microsoft Office 2016 for Mac,Microsoft Excel 2013 Service Pack 1 (32-bit editions),Microsoft Excel 2013 Service Pack 1 (64-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for Mac,Microsoft Office 2019 for 32-bit editions,Microsoft Excel 2016 x64,Microsoft Excel 2016 x86,Microsoft Excel Viewer,Microsoft Office Compatibility Pack Service Pack 3,Microsoft Excel 2010 Service Pack 2 (32-bit editions),Microsoft Excel 2010 Service Pack 2 (64-bit editions)
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 9,Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Internet Explorer Security Feature Bypass Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Microsoft Browsers Security Feature Bypass Vulnerability
Mod
Microsoft Edge,Internet Explorer 11
Internet Explorer Memory Corruption Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Internet Explorer Security Feature Bypass Vulnerability
Mod
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft Browser Memory Corruption Vulnerability
Mod
Microsoft Edge,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Mod
Microsoft Edge
Microsoft: Windows VBScript Engine Remote Code Execution Vulnerability
Mod
Internet Explorer 11,Internet Explorer 10
Microsoft: Windows VBScript Engine Remote Code Execution Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Windows VBScript Engine Remote Code Execution Vulnerability
Mod
Internet Explorer 9,Internet Explorer 11,Internet Explorer 10
Microsoft: Scripting Engine Memory Corruption Vulnerability
Mod
Internet Explorer 11